Languages   Ruby


Travis is using the wrong Ruby version (5)
`bundle` is not installed for Ruby 2.3 (8)
`bundle` not installed for ruby 2.2.2 on trusty (3)
Unable to install jruby 9.1.14 and later via RVM (4)
New GPG key for RVM Releases (3)
Default behaviour of git clone breaks pronto usage (6)
Suggestion for how to update rubygems & bundler (1)
Ruby trunk/ruby-head - fix bundled gems & RubyGems (1)
Short ruby versions don't consistently map to preinstalled versions (2)
Rubocop inconsistent results (3)
Ruby on Rails - ActionCable (Websockets) does not update DOM in js spec - Migrated from GitHub (1)
.ruby-version being ignored in some builds (3)